{
  "format_version": "1.16.100",
  "minecraft:item": {
    "description": {
      "identifier": "darkgato:snowman"
    },
    "components": {
      "minecraft:creative_category": {
        "parent": "items",
        "category": "items"
      },
      "minecraft:icon": {
        "texture": "snowman"
      },
      "minecraft:max_stack_size": 1,
      "minecraft:block_placer": {
        "block": "darkgato:snowman_body",
        "use_block_description": true
      },
      "minecraft:render_offsets": {
        "main_hand": {
          "third_person": {
            "scale": [ 0.05, 0.05, 0.05 ]
          },
          "first_person": {
            "scale": [ 0.02, 0.02, 0.02 ]
          }
        },
        "off_hand": {
          "third_person": {
            "scale": [ 0.05, 0.05, 0.05 ]
          },
          "first_person": {
            "scale": [ 0.02, 0.02, 0.02 ]
          }
        }
      }
    }
  }
}